Getting yellow screen when booting to stock firmware from hekate since update to 14.0.0

MSco

Well-Known Member
OP
Member
Joined
Nov 2, 2016
Messages
305
Trophies
0
XP
577
Country
Germany
Since updating my stock firmware to 14.0.0, I get a yellow screen when booting to stock firmware from hekate.

Booting to custom firmware from hekate still works fine.
Booting to stock firmware with normal boot process (without hekate) works fine, too.

I updated hekate to the latest version today (hekate v5.7.2 & Nyx v1.2.2).

Here is my hekate_ipl.ini:

Code:
[config]
autoboot=0
autoboot_list=0
bootwait=0
autohosoff=0
autonogc=1
updater2p=1
backlight=100

[Stock - sysMMC]
fss0=atmosphere/package3
emummc_force_disable=1
stock=1
icon=bootloader/res/eckig/icon_stock.bmp

[CFW - emuMMC - secondary]
fss0=atmosphere/package3
kip1patch=nosigchk
emummcforce=1
atmosphere=1
icon=bootloader/res/eckig/icon_atmosphere_hekate.bmp

[CFW - emuMMC - primary]
payload=atmosphere/fusee.bin
kip1patch=nosigchk
emummcforce=1
atmosphere=1
icon=bootloader/res/eckig/icon_atmosphere.bmp
 

MSco

Well-Known Member
OP
Member
Joined
Nov 2, 2016
Messages
305
Trophies
0
XP
577
Country
Germany
Ok, solved my issue. I had to replace the atmosphere/package3 with the new one from atmosphere 1.3.0.

This issue came, because I am still on atmosphere 1.2.6. So, I had the old package3 file.
I didnt want to upgrade to 1.3.0, because this release is tagged as "pre-release", which can still contain various bugs.

I am now on atm 1.2.6 with the atmosphere/package3 from 1.3.0 and this works fine.
 
  • Like
Reactions: Takokeshi

hippy dave

BBMB
Member
Joined
Apr 30, 2012
Messages
8,211
Trophies
1
XP
13,329
Country
United Kingdom
Ok, solved my issue. I had to replace the atmosphere/package3 with the new one from atmosphere 1.3.0.

This issue came, because I am still on atmosphere 1.2.6. So, I had the old package3 file.
I didnt want to upgrade to 1.3.0, because this release is tagged as "pre-release", which can still contain various bugs.

I am now on atm 1.2.6 with the atmosphere/package3 from 1.3.0 and this works fine.
Glad you got it working, but the package3 is a large proportion of Atmosphere, so you're basically running 1.3.0 with a couple of wrong files. Despite your hesitation about running a prerelease, you're probably better off running 1.3.0 in its entirety than an untested mixture.
 

MSco

Well-Known Member
OP
Member
Joined
Nov 2, 2016
Messages
305
Trophies
0
XP
577
Country
Germany
@hippy dave
Ok, thank you. I wasnt aware about the package3 file being such an important part of atmosphere itself. I thought, it would be only used for booting.

So, I updated atmosphere to 1.3.0 now. Thank you for the hint!
 
  • Like
Reactions: hippy dave
General chit-chat
Help Users
    Dark_Phoras @ Dark_Phoras: I still don't know who deleted their account